[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[SerialNo]
Width=55
Index=0
[EventType]
Width=60
Index=1
[EventName]
Width=70
Index=2
[PreBalance]
Width=101
Index=3
[OccurBala]
Width=100
Index=3
[PostBala]
Width=100
Index=4
[Summary]
Width=82
Index=5
[MoneyType]
Width=90
Index=6
